package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmPrmTestScoreQVO extends BaseQueryVO implements Serializable {
  String positionId;
  
  String examType;
  
  public String getPositionId() {
    return this.positionId;
  }
  
  public void setPositionId(String newPositionId) {
    this.positionId = newPositionId;
  }
  
  public String getExamType() {
    return this.examType;
  }
  
  public void setExamType(String newExamType) {
    this.examType = newExamType;
  }
}
